unit RpVisualParamProp;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, ExtCtrls;

type
  TrpVisualParamPropForm = class(TForm)
    edName: TEdit;
    Label1: TLabel;
    edDescr: TEdit;
    Label2: TLabel;
    edValue: TEdit;
    Label3: TLabel;
    btOk: TButton;
    btCancel: TButton;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  rpVisualParamPropForm: TrpVisualParamPropForm;

implementation

{$R *.dfm}

end.
